{
  "paths": [
    {
      "_path": "lib/R/library/gsDesign/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "02677fd90ca5f1df635f5f54363e3ef5629ceceda91b66931f892e82c03c53b9",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/gsDesign/INDEX",
      "path_type": "hardlink",
      "sha256": "de00160896bb47b1b97a3f299fa0e34f567e4540fd641fb01c06737e739a6789",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/gsDesign/MD5",
      "path_type": "hardlink",
      "sha256": "452c02932c06c72ea8b3b6a5554b0e416c0e1242668b3b721c5a9fe2a569711d",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2e12b506a4d75c7e76a7504d482b9e973200a383e1d551b6d36f24594cb6dc0e",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "9d8c581f0ae1bcf89d56e7c50671fc8543a9b1f9f51aa06565dd06b4de892fd1",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7148c80ea7d5e85619d8a96f85e4ec8ddb496b068a9f58df1d749dd65e5b5d2e",
      "size_in_bytes": 1702
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4a30c328bb1d2f38a00b261533e15b4160aa56e48b6e3a080f7dfb55b433aae0",
      "size_in_bytes": 957
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d31fec23948666f64c40597f6ff9019db711f5408491280079120321ca1eed3f",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fc506731999813163ca0acc472fbc3431a088a0dcf6ae9cbb37bbaf17fc8a02e",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/R/library/gsDesign/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0cf198db6246fa9fddce15e08f6203409e7b6e715427bde19dcd4dbd8a802e21",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/R/library/gsDesign/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "947fc5f927160f9c5eecedec5a25460066d661cfac9ec4d0e53cd50be670ed96",
      "size_in_bytes": 3847
    },
    {
      "_path": "lib/R/library/gsDesign/NEWS.md",
      "path_type": "hardlink",
      "sha256": "bd9c40e471cbff3612a298c7345b7a03be29dae4b125b3456505a1d13a8a76ac",
      "size_in_bytes": 4838
    },
    {
      "_path": "lib/R/library/gsDesign/R/gsDesign",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/gsDesign/R/gsDesign.rdb",
      "path_type": "hardlink",
      "sha256": "af1dd8c6ba051b69a384049a2d8a369d0e34e9c9981cca5b61d4200ff9895719",
      "size_in_bytes": 361726
    },
    {
      "_path": "lib/R/library/gsDesign/R/gsDesign.rdx",
      "path_type": "hardlink",
      "sha256": "8a558039e7b0bb0c1c87983fe5ec12c9b12872ba5aa8a29502b3528485cb5527",
      "size_in_bytes": 2057
    },
    {
      "_path": "lib/R/library/gsDesign/doc/GraphicalMultiplicity.R",
      "path_type": "hardlink",
      "sha256": "62e32c611d9f46f6fed4c8a2da73478a4fb5be70ea5357265ed4efaa5007004d",
      "size_in_bytes": 14065
    },
    {
      "_path": "lib/R/library/gsDesign/doc/GraphicalMultiplicity.Rmd",
      "path_type": "hardlink",
      "sha256": "59b9f57ffefc6de181f7d082885bada714a9b8c3d7aa7934ae588646934138d1",
      "size_in_bytes": 32053
    },
    {
      "_path": "lib/R/library/gsDesign/doc/GraphicalMultiplicity.html",
      "path_type": "hardlink",
      "sha256": "26e48e4032d4ff897ac15b183cd487382e158b60f8aa654b4564463494553444",
      "size_in_bytes": 1156200
    },
    {
      "_path": "lib/R/library/gsDesign/doc/PoissonMixtureModel.R",
      "path_type": "hardlink",
      "sha256": "90c21a00790668031e1ae7012dc438a3835bb944dbd1e5914b3e7e8d93d54f60",
      "size_in_bytes": 8722
    },
    {
      "_path": "lib/R/library/gsDesign/doc/PoissonMixtureModel.Rmd",
      "path_type": "hardlink",
      "sha256": "6f66620347cf65d5d869557ef5309fe77cc70f00a3db24261443bb302585c640",
      "size_in_bytes": 17329
    },
    {
      "_path": "lib/R/library/gsDesign/doc/PoissonMixtureModel.html",
      "path_type": "hardlink",
      "sha256": "eb6ef580a104d1611d5072d6b2008ea150f3c46b5b2e50af63c5a1576fa7a352",
      "size_in_bytes": 225191
    },
    {
      "_path": "lib/R/library/gsDesign/doc/SurvivalOverview.R",
      "path_type": "hardlink",
      "sha256": "ca8f9262811c29be74e22f4e6199c1e061abcba373ace5fb77403cd03566ec86",
      "size_in_bytes": 5354
    },
    {
      "_path": "lib/R/library/gsDesign/doc/SurvivalOverview.Rmd",
      "path_type": "hardlink",
      "sha256": "a58542c2972921f2520836a24bcef95105b0acbbd1c1a09df0fd7c46d3d5b4ef",
      "size_in_bytes": 17021
    },
    {
      "_path": "lib/R/library/gsDesign/doc/SurvivalOverview.html",
      "path_type": "hardlink",
      "sha256": "c4330d40e8d29d00b02374e1ec16b866fb864c87a9ee541e99880bb939daf5a1",
      "size_in_bytes": 146682
    },
    {
      "_path": "lib/R/library/gsDesign/doc/VaccineEfficacy.R",
      "path_type": "hardlink",
      "sha256": "c8a3fdb07dab8b58c94440c1b0e25d85eec05b6a17c2358b10e942bfcde2dbb2",
      "size_in_bytes": 5681
    },
    {
      "_path": "lib/R/library/gsDesign/doc/VaccineEfficacy.Rmd",
      "path_type": "hardlink",
      "sha256": "b4159bfc73a37e08e51b2ca6065b51c0b989534366de9b7f38d0f9d6a134ed46",
      "size_in_bytes": 11625
    },
    {
      "_path": "lib/R/library/gsDesign/doc/VaccineEfficacy.html",
      "path_type": "hardlink",
      "sha256": "e3700e2cb5a856aa9f777f45fe265fdcca50b2bd988d432bca834ba02db2eaa9",
      "size_in_bytes": 776181
    },
    {
      "_path": "lib/R/library/gsDesign/doc/gsSurvBasicExamples.R",
      "path_type": "hardlink",
      "sha256": "1636acc443cb6e9f0f683f390ec4904b03b8b19e241d2ee4d48f2374462c1cc4",
      "size_in_bytes": 8097
    },
    {
      "_path": "lib/R/library/gsDesign/doc/gsSurvBasicExamples.Rmd",
      "path_type": "hardlink",
      "sha256": "6689455e8277e2fdb3c9ff63d09064fa5aed9b74f3241b36f04394b86444d3f2",
      "size_in_bytes": 17851
    },
    {
      "_path": "lib/R/library/gsDesign/doc/gsSurvBasicExamples.html",
      "path_type": "hardlink",
      "sha256": "996304f0d5d71351ee86121b27dd04b755dc40d67df31cee0bc4f42c94f44d17",
      "size_in_bytes": 198827
    },
    {
      "_path": "lib/R/library/gsDesign/doc/hGraph.R",
      "path_type": "hardlink",
      "sha256": "d8c5a6972ba053e16291d6aa97e34309cfd80a0e5b118a44a1f5450c95f690ce",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/R/library/gsDesign/doc/hGraph.Rmd",
      "path_type": "hardlink",
      "sha256": "a32cf4ce8ad0899198314b12591dcfb7cb0b2e74fd68b3275d1df70447255914",
      "size_in_bytes": 7832
    },
    {
      "_path": "lib/R/library/gsDesign/doc/hGraph.html",
      "path_type": "hardlink",
      "sha256": "d0f796e578a953dfb7fe7cd9af2b3b0768c6dcb9bbc26d16b941b37c4b0188e4",
      "size_in_bytes": 319412
    },
    {
      "_path": "lib/R/library/gsDesign/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a2d7115d216647775f9a1e538c1028abf943bd81009c7925b26b2d63247db159",
      "size_in_bytes": 4735
    },
    {
      "_path": "lib/R/library/gsDesign/doc/nNormal.R",
      "path_type": "hardlink",
      "sha256": "4f0b3127df40b427e49097a730e6dfee189833577baf4ac921851f3647789ef6",
      "size_in_bytes": 2347
    },
    {
      "_path": "lib/R/library/gsDesign/doc/nNormal.Rmd",
      "path_type": "hardlink",
      "sha256": "fdadafe95e5e16d313af7e234ae68b21a32d2ee632d12931b5700e3fc62b46e9",
      "size_in_bytes": 7436
    },
    {
      "_path": "lib/R/library/gsDesign/doc/nNormal.html",
      "path_type": "hardlink",
      "sha256": "6547c4cc919d333a8cbd0e18102abdb21e3aac69b2e0cbbddcc78f899baa6208",
      "size_in_bytes": 77376
    },
    {
      "_path": "lib/R/library/gsDesign/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a4a44319d4b3217e132b5931350f9a73874958e8cf3799e62b4ed98ed3c974b",
      "size_in_bytes": 2130
    },
    {
      "_path": "lib/R/library/gsDesign/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b905c8724b993c87e21afe489fb94483db0b3dfe0c32bc9d6ce3bb9e18192921",
      "size_in_bytes": 842
    },
    {
      "_path": "lib/R/library/gsDesign/help/gsDesign.rdb",
      "path_type": "hardlink",
      "sha256": "c836c6531b3be500c8e99c6fa9ae47d5136406db4609fa1436238ae1e5833583",
      "size_in_bytes": 244011
    },
    {
      "_path": "lib/R/library/gsDesign/help/gsDesign.rdx",
      "path_type": "hardlink",
      "sha256": "871035902df08b8aad8b4352d2ea5938e52c28ae57b9d27c679b97ba79558565",
      "size_in_bytes": 899
    },
    {
      "_path": "lib/R/library/gsDesign/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2ee761e94384039b07b00a4db74f1bfa11ad3d2291b72be24f3a357aa991fbbd",
      "size_in_bytes": 431
    },
    {
      "_path": "lib/R/library/gsDesign/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "63f1c74bdf0f3d24e2595194f151a8b1889da32d811f1b6149c3a6f00a17ba71",
      "size_in_bytes": 13547
    },
    {
      "_path": "lib/R/library/gsDesign/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/gsDesign/libs/x64/gsDesign.dll",
      "path_type": "hardlink",
      "sha256": "2972211879322bb8e0156c2ab6b8bb0b00daa763ecb364e8ec2f86ee1e1c6633",
      "size_in_bytes": 30720
    }
  ],
  "paths_version": 1
}